.video-block {
    position: relative;
}

.video-block__inner {
    z-index: 2;
}
.video-block .cover-image.cover {
    position: absolute;
    z-index: 1;
  }

  .block.block-tabelle .usic-tabelle tbody tr td:first-of-type{
    text-wrap: nowrap;
  }


  .block.block-tabelle .usic-tabelle[data-active] td.col[data-group]:not(.grouptitle) {
    padding-inline: 0 15px;
    text-align: right;
  }

.footer-bottom {
    position: relative;
    z-index: 99999999;
}

  @media (min-width: 1500px) {
    .block.block-tabelle .usic-tabelle[data-active] td.col[data-group]:not(.grouptitle) {
      padding-inline: 0 25px;
    }
  }